Description

Die Piratenpartei hat sich in ihrer Stellungnahme zum Entwurf der neuen Taxiverordnung ausdricklich gegen eine Limitierung und
far die komplette Abschaffung von Lizenzen ausgesprochen. Taxis sollen ohne Einschrankung und ohne spezielle Zulassung (mit
Ausnahme des entsprechenden Fihrerscheins fir den Fahrer) betrieben werden dirfen.

Nun stutzt die Wettbewerbskommission unsere Haltung teilweise (Landbote vom 3.4.2012), indem sie sich klar gegen eine
Limitierung der Lizenzen ausspricht, dafiir aber fiir die Beibehaltung der Lizenz-Kategorien A und B, die urspriinglich abgeschafft
werden sollten.

Schriftliche Anfrage: Ware es mdglich und wiirde es den Ubergeordneten Anforderungen entsprechen, sowohl auf die Limitierung als
auch auf die Lizenzierung zu verzichten und den Taximarkt uneingeschrénkt zu liberalisieren?

History

#1 - 05 April 2012 19:24 - E.T.
Parley vom 5.4.2012

e PP war in dieser Frage schon immer fir freien Markt.
* MRW gibt eine persénliche Erklarung ab.

#2 - 15 June 2012 12:44 - mrw

Die Verordnung kommt jetzt in die Kommission. Ich werde bei der Info dabei sein. Dann werde ich versuchen, tber die glp unsere Anderungsantrage
einzubringen, und wenn das nicht klappt, werde ich sie im Rat erneut stellen.

#3 - 16 August 2012 14:10 - mrw
- File 20113105_Stellungnahme_Taxiverordnung_Piratenpartei_Zuerich.pdf added

Problem: Wie kann man Standard halten und Lohndumping vermeiden?
Vorschlag:

1. Die Lizenzen werden persénlich und als Firmenlizenz unbeschrankt ausgegeben
2. Lizenznehmer missen Bedingungen erfiillen:
1. Mindestlohn (minimaler Stundenlohn)
2. Einhaltung der gesetzlichen Normen (z.B. Transportpflicht)
3. Lizenzen, welche die Bedingungen nicht erfullen, werden eingezogen
4. Das erste Mal gibt es die Lizenz V2 Jahr auf Probe, bei Nichterfullung Einzug + Sperre flr neue Lizenzen fiir 2 Jahre

Weitere wichtige Forderungen aus unserer Vernehmlassungsantwort:

e Art11 erganzen: Keine unnoétigen Gebihren. Gebihren sollen die Kosten decken. Daher kann es auch keine Gebiihrenreduktion fur
umweltfreundliche Fahrzeuge geben.

Art.24.1 Tariffreigabe: Keine verordneten Maximaltarife.

Art.9.1 b) «ungeniigende Nutzung der Bewilligung» entféllt

Art.10 Anzahl Bewilligungen streichen

Art.15 streichen - redundant zu SVG Art.29

Art.24.2 Der Tarif soll aussen angeschrieben werden, damit Kunden vor dem Einsteigen die Preise vergleichen kénnen.

Art.25 Taxikomission ist nach wie vor fragwirdig - streichen!

Taxiverordnung, aktueller Stand: http:/stadt.winterthur.ch/daten/weisungen/W12046.pdf

#4 - 16 August 2012 14:10 - mrw

- Target version changed from Parley 3 to Parley 6

24 October 2023 12



http://stadt.winterthur.ch/daten/weisungen/W12046.pdf

#5 - 24 October 2012 12:58 - mrw

Landbote von heute: Komission lehnt unsere Vorschlage ab.

#6 - 24 October 2012 15:07 - mrw

- Target version changed from Parley 6 to Parley 9

#7 - 25 October 2012 21:02 - E.T.

Parley 25.10.12
Anwesend: 5 Piraten

MW wird im GGR noch einen kritischen Kommentar abgeben.

#8 - 22 November 2012 16:38 - mrw

- Target version changed from Parley 9 to Parley 10

Ist traktandiert.

#9 - 19 December 2012 17:51 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#10 - 10 January 2013 14:46 - mrw
- Status changed from Needs Work to Closed
- % Done changed from 0 to 100

#11 - 10 January 2013 14:54 - Apophis
- Status changed from Closed to Needs Work

reopen upon request

#12 - 10 January 2013 15:07 - mrw

- Target version changed from Parley 10 to Parley 11

#13 - 10 January 2013 15:18 - mrw
- Status changed from Needs Work to Closed
